// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		0237174A9A0CC2F7756E0D56 /* Pods_HotspotTests.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = BE8D7DBAA406C987A5A31631 /* Pods_HotspotTests.framework */; };
		0BC26573FF1743F9B4CA7D4B /* Pods_Hotspot.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 9026DA0523929819BC1058C4 /* Pods_Hotspot.framework */; };
		4467A9532146468900B86E12 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4467A9522146468900B86E12 /* AppDelegate.swift */; };
		4467A9552146468900B86E12 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4467A9542146468900B86E12 /* ViewController.swift */; };
		4467A9582146468900B86E12 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 4467A9562146468900B86E12 /* Main.storyboard */; };
		4467A95A2146468D00B86E12 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 4467A9592146468D00B86E12 /* Assets.xcassets */; };
		4467A95D2146468D00B86E12 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 4467A95B2146468D00B86E12 /* LaunchScreen.storyboard */; };
		4467A9682146468D00B86E12 /* HotspotTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4467A9672146468D00B86E12 /* HotspotTests.swift */; };
		4467A9732146468D00B86E12 /* HotspotUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4467A9722146468D00B86E12 /* HotspotUITests.swift */; };
		4467A9822146496C00B86E12 /* NetworkExtension.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 4467A9812146496C00B86E12 /* NetworkExtension.framework */; };
		4467A98521464BA800B86E12 /* ExternalAccessory.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 4467A98421464BA800B86E12 /* ExternalAccessory.framework */; };
		DACED75C12430E8166D16CCA /* Pods_HotspotUITests.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 0F71A4C009B1892FB864F9A3 /* Pods_HotspotUITests.framework */; };
		E208FC28215CD44F00EEDDFE /* CaptiveLoginController.swift in Sources */ = {isa = PBXBuildFile; fileRef = E208FC27215CD44F00EEDDFE /* CaptiveLoginController.swift */; };
		E218A6A9217F22F700574E08 /* MessageViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = E218A6A8217F22F700574E08 /* MessageViewController.swift */; };
		E21BFCEC2182F68A00B2113D /* NetworkManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = E21BFCEB2182F68A00B2113D /* NetworkManager.swift */; };
		E21E6D322150C8EB00FE6450 /* Notification.swift in Sources */ = {isa = PBXBuildFile; fileRef = E21E6D312150C8EB00FE6450 /* Notification.swift */; };
		E2548EE7217DDB310028E042 /* NetworkReach.swift in Sources */ = {isa = PBXBuildFile; fileRef = E2548EE6217DDB310028E042 /* NetworkReach.swift */; };
		E261A67E2150BCF400FA2AA6 /* WifiListCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = E261A67D2150BCF400FA2AA6 /* WifiListCell.swift */; };
		E26D331B215D1E4600954B7D /* AppDelegateConstants.swift in Sources */ = {isa = PBXBuildFile; fileRef = E26D331A215D1E4600954B7D /* AppDelegateConstants.swift */; };
		E27002CB2161E8D0002AD3C4 /* LaunchScreenController.swift in Sources */ = {isa = PBXBuildFile; fileRef = E27002CA2161E8CF002AD3C4 /* LaunchScreenController.swift */; };
		E2771CBA2158EF9B006E842C /* WifiListModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = E2771CB92158EF9B006E842C /* WifiListModel.swift */; };
		E27B1FA9217EDA64005707F6 /* Prefs.swift in Sources */ = {isa = PBXBuildFile; fileRef = E27B1FA8217EDA64005707F6 /* Prefs.swift */; };
		E28808A1219C351B006459BC /* Extensions.swift in Sources */ = {isa = PBXBuildFile; fileRef = E28808A0219C351B006459BC /* Extensions.swift */; };
		E28F624E214FBEBD006D2DC5 /* Connection.swift in Sources */ = {isa = PBXBuildFile; fileRef = E28F624D214FBEBD006D2DC5 /* Connection.swift */; };
		E28F6250214FC05A006D2DC5 /* Alert.swift in Sources */ = {isa = PBXBuildFile; fileRef = E28F624F214FC05A006D2DC5 /* Alert.swift */; };
		E2F14D0F215CB41000C81D87 /* HomeViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = E2F14D0E215CB41000C81D87 /* HomeViewController.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		4467A9642146468D00B86E12 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 4467A9472146468900B86E12 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 4467A94E2146468900B86E12;
			remoteInfo = Hotspot;
		};
		4467A96F2146468D00B86E12 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 4467A9472146468900B86E12 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 4467A94E2146468900B86E12;
			remoteInfo = Hotspot;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		0F71A4C009B1892FB864F9A3 /* Pods_HotspotUITests.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_HotspotUITests.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		282EE468A108D36C074DAE11 /* Pods-HotspotUITests.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-HotspotUITests.release.xcconfig"; path = "Pods/Target Support Files/Pods-HotspotUITests/Pods-HotspotUITests.release.xcconfig"; sourceTree = "<group>"; };
		4467A94F2146468900B86E12 /* Hotspot.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Hotspot.app; sourceTree = BUILT_PRODUCTS_DIR; };
		4467A9522146468900B86E12 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		4467A9542146468900B86E12 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		4467A9572146468900B86E12 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		4467A9592146468D00B86E12 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		4467A95C2146468D00B86E12 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		4467A95E2146468D00B86E12 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		4467A9632146468D00B86E12 /* HotspotTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = HotspotTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		4467A9672146468D00B86E12 /* HotspotTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HotspotTests.swift; sourceTree = "<group>"; };
		4467A9692146468D00B86E12 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		4467A96E2146468D00B86E12 /* HotspotUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = HotspotUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		4467A9722146468D00B86E12 /* HotspotUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HotspotUITests.swift; sourceTree = "<group>"; };
		4467A9742146468D00B86E12 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		4467A9812146496C00B86E12 /* NetworkExtension.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = NetworkExtension.framework; path = System/Library/Frameworks/NetworkExtension.framework; sourceTree = SDKROOT; };
		4467A9832146496C00B86E12 /* Hotspot.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = Hotspot.entitlements; sourceTree = "<group>"; };
		4467A98421464BA800B86E12 /* ExternalAccessory.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = ExternalAccessory.framework; path = System/Library/Frameworks/ExternalAccessory.framework; sourceTree = SDKROOT; };
		7940DF0901F2AB42A816C010 /* Pods-HotspotTests.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-HotspotTests.release.xcconfig"; path = "Pods/Target Support Files/Pods-HotspotTests/Pods-HotspotTests.release.xcconfig"; sourceTree = "<group>"; };
		9026DA0523929819BC1058C4 /* Pods_Hotspot.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_Hotspot.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		B68BC5C82D3D9FEF0AE041FE /* Pods-HotspotTests.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-HotspotTests.debug.xcconfig"; path = "Pods/Target Support Files/Pods-HotspotTests/Pods-HotspotTests.debug.xcconfig"; sourceTree = "<group>"; };
		BE8D7DBAA406C987A5A31631 /* Pods_HotspotTests.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_HotspotTests.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		D88059C65EBE7B9D21354FFA /* Pods-Hotspot.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Hotspot.release.xcconfig"; path = "Pods/Target Support Files/Pods-Hotspot/Pods-Hotspot.release.xcconfig"; sourceTree = "<group>"; };
		DDBAE5F92F41F9D09DC9F3AF /* Pods-HotspotUITests.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-HotspotUITests.debug.xcconfig"; path = "Pods/Target Support Files/Pods-HotspotUITests/Pods-HotspotUITests.debug.xcconfig"; sourceTree = "<group>"; };
		E208FC27215CD44F00EEDDFE /* CaptiveLoginController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CaptiveLoginController.swift; sourceTree = "<group>"; };
		E218A6A8217F22F700574E08 /* MessageViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MessageViewController.swift; sourceTree = "<group>"; };
		E21BFCEB2182F68A00B2113D /* NetworkManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NetworkManager.swift; sourceTree = "<group>"; };
		E21E6D312150C8EB00FE6450 /* Notification.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Notification.swift; sourceTree = "<group>"; };
		E2548EE6217DDB310028E042 /* NetworkReach.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NetworkReach.swift; sourceTree = "<group>"; };
		E261A67D2150BCF400FA2AA6 /* WifiListCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WifiListCell.swift; sourceTree = "<group>"; };
		E26D331A215D1E4600954B7D /* AppDelegateConstants.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegateConstants.swift; sourceTree = "<group>"; };
		E27002CA2161E8CF002AD3C4 /* LaunchScreenController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LaunchScreenController.swift; sourceTree = "<group>"; };
		E2771CB92158EF9B006E842C /* WifiListModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WifiListModel.swift; sourceTree = "<group>"; };
		E27B1FA8217EDA64005707F6 /* Prefs.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Prefs.swift; sourceTree = "<group>"; };
		E28808A0219C351B006459BC /* Extensions.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Extensions.swift; sourceTree = "<group>"; };
		E28F624D214FBEBD006D2DC5 /* Connection.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Connection.swift; sourceTree = "<group>"; };
		E28F624F214FC05A006D2DC5 /* Alert.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Alert.swift; sourceTree = "<group>"; };
		E2F14D0E215CB41000C81D87 /* HomeViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HomeViewController.swift; sourceTree = "<group>"; };
		F6D7E6CCA17B444C71265884 /* Pods-Hotspot.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Hotspot.debug.xcconfig"; path = "Pods/Target Support Files/Pods-Hotspot/Pods-Hotspot.debug.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		4467A94C2146468900B86E12 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				4467A98521464BA800B86E12 /* ExternalAccessory.framework in Frameworks */,
				4467A9822146496C00B86E12 /* NetworkExtension.framework in Frameworks */,
				0BC26573FF1743F9B4CA7D4B /* Pods_Hotspot.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		4467A9602146468D00B86E12 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				0237174A9A0CC2F7756E0D56 /* Pods_HotspotTests.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		4467A96B2146468D00B86E12 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				DACED75C12430E8166D16CCA /* Pods_HotspotUITests.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		4467A9462146468900B86E12 = {
			isa = PBXGroup;
			children = (
				4467A9512146468900B86E12 /* Hotspot */,
				4467A9662146468D00B86E12 /* HotspotTests */,
				4467A9712146468D00B86E12 /* HotspotUITests */,
				4467A9502146468900B86E12 /* Products */,
				4467A9802146496B00B86E12 /* Frameworks */,
				902F1CC2DB7BA6458B0C3E91 /* Pods */,
			);
			sourceTree = "<group>";
		};
		4467A9502146468900B86E12 /* Products */ = {
			isa = PBXGroup;
			children = (
				4467A94F2146468900B86E12 /* Hotspot.app */,
				4467A9632146468D00B86E12 /* HotspotTests.xctest */,
				4467A96E2146468D00B86E12 /* HotspotUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		4467A9512146468900B86E12 /* Hotspot */ = {
			isa = PBXGroup;
			children = (
				E2771CB82158EF7A006E842C /* Model */,
				E261A67C2150BCDD00FA2AA6 /* Cell */,
				E28F624C214FBE89006D2DC5 /* Utils */,
				4467A9832146496C00B86E12 /* Hotspot.entitlements */,
				4467A9522146468900B86E12 /* AppDelegate.swift */,
				4467A9542146468900B86E12 /* ViewController.swift */,
				4467A9562146468900B86E12 /* Main.storyboard */,
				4467A9592146468D00B86E12 /* Assets.xcassets */,
				4467A95B2146468D00B86E12 /* LaunchScreen.storyboard */,
				4467A95E2146468D00B86E12 /* Info.plist */,
				E2F14D0E215CB41000C81D87 /* HomeViewController.swift */,
				E208FC27215CD44F00EEDDFE /* CaptiveLoginController.swift */,
				E27002CA2161E8CF002AD3C4 /* LaunchScreenController.swift */,
				E218A6A8217F22F700574E08 /* MessageViewController.swift */,
			);
			path = Hotspot;
			sourceTree = "<group>";
		};
		4467A9662146468D00B86E12 /* HotspotTests */ = {
			isa = PBXGroup;
			children = (
				4467A9672146468D00B86E12 /* HotspotTests.swift */,
				4467A9692146468D00B86E12 /* Info.plist */,
			);
			path = HotspotTests;
			sourceTree = "<group>";
		};
		4467A9712146468D00B86E12 /* HotspotUITests */ = {
			isa = PBXGroup;
			children = (
				4467A9722146468D00B86E12 /* HotspotUITests.swift */,
				4467A9742146468D00B86E12 /* Info.plist */,
			);
			path = HotspotUITests;
			sourceTree = "<group>";
		};
		4467A9802146496B00B86E12 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				4467A98421464BA800B86E12 /* ExternalAccessory.framework */,
				4467A9812146496C00B86E12 /* NetworkExtension.framework */,
				9026DA0523929819BC1058C4 /* Pods_Hotspot.framework */,
				BE8D7DBAA406C987A5A31631 /* Pods_HotspotTests.framework */,
				0F71A4C009B1892FB864F9A3 /* Pods_HotspotUITests.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		902F1CC2DB7BA6458B0C3E91 /* Pods */ = {
			isa = PBXGroup;
			children = (
				F6D7E6CCA17B444C71265884 /* Pods-Hotspot.debug.xcconfig */,
				D88059C65EBE7B9D21354FFA /* Pods-Hotspot.release.xcconfig */,
				B68BC5C82D3D9FEF0AE041FE /* Pods-HotspotTests.debug.xcconfig */,
				7940DF0901F2AB42A816C010 /* Pods-HotspotTests.release.xcconfig */,
				DDBAE5F92F41F9D09DC9F3AF /* Pods-HotspotUITests.debug.xcconfig */,
				282EE468A108D36C074DAE11 /* Pods-HotspotUITests.release.xcconfig */,
			);
			name = Pods;
			sourceTree = "<group>";
		};
		E261A67C2150BCDD00FA2AA6 /* Cell */ = {
			isa = PBXGroup;
			children = (
				E261A67D2150BCF400FA2AA6 /* WifiListCell.swift */,
			);
			path = Cell;
			sourceTree = "<group>";
		};
		E2771CB82158EF7A006E842C /* Model */ = {
			isa = PBXGroup;
			children = (
				E2771CB92158EF9B006E842C /* WifiListModel.swift */,
			);
			path = Model;
			sourceTree = "<group>";
		};
		E28F624C214FBE89006D2DC5 /* Utils */ = {
			isa = PBXGroup;
			children = (
				E28F624D214FBEBD006D2DC5 /* Connection.swift */,
				E28F624F214FC05A006D2DC5 /* Alert.swift */,
				E21E6D312150C8EB00FE6450 /* Notification.swift */,
				E26D331A215D1E4600954B7D /* AppDelegateConstants.swift */,
				E2548EE6217DDB310028E042 /* NetworkReach.swift */,
				E27B1FA8217EDA64005707F6 /* Prefs.swift */,
				E21BFCEB2182F68A00B2113D /* NetworkManager.swift */,
				E28808A0219C351B006459BC /* Extensions.swift */,
			);
			path = Utils;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		4467A94E2146468900B86E12 /* Hotspot */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 4467A9772146468D00B86E12 /* Build configuration list for PBXNativeTarget "Hotspot" */;
			buildPhases = (
				65FE1D4DD9EFAA461A7F9666 /* [CP] Check Pods Manifest.lock */,
				4467A94B2146468900B86E12 /* Sources */,
				4467A94C2146468900B86E12 /* Frameworks */,
				4467A94D2146468900B86E12 /* Resources */,
				85291F4848734D158DAEC1E4 /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Hotspot;
			productName = Hotspot;
			productReference = 4467A94F2146468900B86E12 /* Hotspot.app */;
			productType = "com.apple.product-type.application";
		};
		4467A9622146468D00B86E12 /* HotspotTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 4467A97A2146468D00B86E12 /* Build configuration list for PBXNativeTarget "HotspotTests" */;
			buildPhases = (
				78B01BE29311AEB970053658 /* [CP] Check Pods Manifest.lock */,
				4467A95F2146468D00B86E12 /* Sources */,
				4467A9602146468D00B86E12 /* Frameworks */,
				4467A9612146468D00B86E12 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				4467A9652146468D00B86E12 /* PBXTargetDependency */,
			);
			name = HotspotTests;
			productName = HotspotTests;
			productReference = 4467A9632146468D00B86E12 /* HotspotTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		4467A96D2146468D00B86E12 /* HotspotUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 4467A97D2146468D00B86E12 /* Build configuration list for PBXNativeTarget "HotspotUITests" */;
			buildPhases = (
				7149F408BD2EE74E96F52CAB /* [CP] Check Pods Manifest.lock */,
				4467A96A2146468D00B86E12 /* Sources */,
				4467A96B2146468D00B86E12 /* Frameworks */,
				4467A96C2146468D00B86E12 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				4467A9702146468D00B86E12 /* PBXTargetDependency */,
			);
			name = HotspotUITests;
			productName = HotspotUITests;
			productReference = 4467A96E2146468D00B86E12 /* HotspotUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		4467A9472146468900B86E12 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 0940;
				LastUpgradeCheck = 0940;
				ORGANIZATIONNAME = suraj;
				TargetAttributes = {
					4467A94E2146468900B86E12 = {
						CreatedOnToolsVersion = 9.4.1;
						SystemCapabilities = {
							com.apple.AccessWiFi = {
								enabled = 0;
							};
							com.apple.BackgroundModes = {
								enabled = 1;
							};
							com.apple.HotspotConfiguration = {
								enabled = 1;
							};
							com.apple.NetworkExtensions.iOS = {
								enabled = 1;
							};
							com.apple.WAC = {
								enabled = 1;
							};
						};
					};
					4467A9622146468D00B86E12 = {
						CreatedOnToolsVersion = 9.4.1;
						TestTargetID = 4467A94E2146468900B86E12;
					};
					4467A96D2146468D00B86E12 = {
						CreatedOnToolsVersion = 9.4.1;
						TestTargetID = 4467A94E2146468900B86E12;
					};
				};
			};
			buildConfigurationList = 4467A94A2146468900B86E12 /* Build configuration list for PBXProject "Hotspot" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 4467A9462146468900B86E12;
			productRefGroup = 4467A9502146468900B86E12 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				4467A94E2146468900B86E12 /* Hotspot */,
				4467A9622146468D00B86E12 /* HotspotTests */,
				4467A96D2146468D00B86E12 /* HotspotUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		4467A94D2146468900B86E12 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				4467A95D2146468D00B86E12 /* LaunchScreen.storyboard in Resources */,
				4467A95A2146468D00B86E12 /* Assets.xcassets in Resources */,
				4467A9582146468900B86E12 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		4467A9612146468D00B86E12 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		4467A96C2146468D00B86E12 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		65FE1D4DD9EFAA461A7F9666 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-Hotspot-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		7149F408BD2EE74E96F52CAB /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-HotspotUITests-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		78B01BE29311AEB970053658 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-HotspotTests-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		85291F4848734D158DAEC1E4 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
				"${SRCROOT}/Pods/Target Support Files/Pods-Hotspot/Pods-Hotspot-frameworks.sh",
				"${BUILT_PRODUCTS_DIR}/Alamofire/Alamofire.framework",
				"${BUILT_PRODUCTS_DIR}/NVActivityIndicatorView/NVActivityIndicatorView.framework",
				"${BUILT_PRODUCTS_DIR}/ReachabilitySwift/Reachability.framework",
				"${BUILT_PRODUCTS_DIR}/SwiftyJSON/SwiftyJSON.framework",
			);
			name = "[CP] Embed Pods Frameworks";
			outputPaths = (
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/Alamofire.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/NVActivityIndicatorView.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/Reachability.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/SwiftyJSON.framework",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-Hotspot/Pods-Hotspot-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		4467A94B2146468900B86E12 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				E2548EE7217DDB310028E042 /* NetworkReach.swift in Sources */,
				4467A9552146468900B86E12 /* ViewController.swift in Sources */,
				E208FC28215CD44F00EEDDFE /* CaptiveLoginController.swift in Sources */,
				E28F624E214FBEBD006D2DC5 /* Connection.swift in Sources */,
				E27002CB2161E8D0002AD3C4 /* LaunchScreenController.swift in Sources */,
				E21E6D322150C8EB00FE6450 /* Notification.swift in Sources */,
				E218A6A9217F22F700574E08 /* MessageViewController.swift in Sources */,
				E2F14D0F215CB41000C81D87 /* HomeViewController.swift in Sources */,
				E28F6250214FC05A006D2DC5 /* Alert.swift in Sources */,
				E27B1FA9217EDA64005707F6 /* Prefs.swift in Sources */,
				E2771CBA2158EF9B006E842C /* WifiListModel.swift in Sources */,
				E28808A1219C351B006459BC /* Extensions.swift in Sources */,
				E261A67E2150BCF400FA2AA6 /* WifiListCell.swift in Sources */,
				E21BFCEC2182F68A00B2113D /* NetworkManager.swift in Sources */,
				E26D331B215D1E4600954B7D /* AppDelegateConstants.swift in Sources */,
				4467A9532146468900B86E12 /* AppDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		4467A95F2146468D00B86E12 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				4467A9682146468D00B86E12 /* HotspotTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		4467A96A2146468D00B86E12 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				4467A9732146468D00B86E12 /* HotspotUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		4467A9652146468D00B86E12 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 4467A94E2146468900B86E12 /* Hotspot */;
			targetProxy = 4467A9642146468D00B86E12 /* PBXContainerItemProxy */;
		};
		4467A9702146468D00B86E12 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 4467A94E2146468900B86E12 /* Hotspot */;
			targetProxy = 4467A96F2146468D00B86E12 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		4467A9562146468900B86E12 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				4467A9572146468900B86E12 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		4467A95B2146468D00B86E12 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				4467A95C2146468D00B86E12 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		4467A9752146468D00B86E12 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 11.4;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		4467A9762146468D00B86E12 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 11.4;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		4467A9782146468D00B86E12 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = F6D7E6CCA17B444C71265884 /* Pods-Hotspot.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_ENTITLEMENTS = Hotspot/Hotspot.entitlements;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				CODE_SIGN_STYLE = Manual;
				DEVELOPMENT_TEAM = SXVCMTZB5V;
				INFOPLIST_FILE = Hotspot/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = np.com.worldlink.wifihotspot;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE = "38fd1d24-f536-4173-b73a-72b0cddc9ad1";
				PROVISIONING_PROFILE_SPECIFIER = hotspot;
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		4467A9792146468D00B86E12 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = D88059C65EBE7B9D21354FFA /* Pods-Hotspot.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_ENTITLEMENTS = Hotspot/Hotspot.entitlements;
				CODE_SIGN_IDENTITY = "iPhone Distribution";
				CODE_SIGN_STYLE = Manual;
				DEVELOPMENT_TEAM = SXVCMTZB5V;
				INFOPLIST_FILE = Hotspot/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = np.com.worldlink.wifihotspot;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE = "38fd1d24-f536-4173-b73a-72b0cddc9ad1";
				PROVISIONING_PROFILE_SPECIFIER = WifiHotspot;
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		4467A97B2146468D00B86E12 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = B68BC5C82D3D9FEF0AE041FE /* Pods-HotspotTests.debug.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = P72F9A6226;
				INFOPLIST_FILE = HotspotTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = np.com.worldlink.HotspotTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Hotspot.app/Hotspot";
			};
			name = Debug;
		};
		4467A97C2146468D00B86E12 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 7940DF0901F2AB42A816C010 /* Pods-HotspotTests.release.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = P72F9A6226;
				INFOPLIST_FILE = HotspotTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = np.com.worldlink.HotspotTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Hotspot.app/Hotspot";
			};
			name = Release;
		};
		4467A97E2146468D00B86E12 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = DDBAE5F92F41F9D09DC9F3AF /* Pods-HotspotUITests.debug.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = P72F9A6226;
				INFOPLIST_FILE = HotspotUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = np.com.worldlink.HotspotUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = Hotspot;
			};
			name = Debug;
		};
		4467A97F2146468D00B86E12 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 282EE468A108D36C074DAE11 /* Pods-HotspotUITests.release.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = P72F9A6226;
				INFOPLIST_FILE = HotspotUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = np.com.worldlink.HotspotUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = Hotspot;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		4467A94A2146468900B86E12 /* Build configuration list for PBXProject "Hotspot" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				4467A9752146468D00B86E12 /* Debug */,
				4467A9762146468D00B86E12 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		4467A9772146468D00B86E12 /* Build configuration list for PBXNativeTarget "Hotspot" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				4467A9782146468D00B86E12 /* Debug */,
				4467A9792146468D00B86E12 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		4467A97A2146468D00B86E12 /* Build configuration list for PBXNativeTarget "HotspotTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				4467A97B2146468D00B86E12 /* Debug */,
				4467A97C2146468D00B86E12 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		4467A97D2146468D00B86E12 /* Build configuration list for PBXNativeTarget "HotspotUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				4467A97E2146468D00B86E12 /* Debug */,
				4467A97F2146468D00B86E12 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 4467A9472146468900B86E12 /* Project object */;
}
